.card {
  background-color: #2E2E2E;
  color: white;
}

.container-card {
  display: grid;
  grid-template-columns: minmax(50px, 1fr) minmax(50px, 1fr);
  grid-template-rows:
    1fr
    auto
  ;
  grid-template-areas:
    "title action"
    "content content"
  ;
}

.container-card--title {
  grid-area: title;
}

.container-card--action {
  grid-area: action;
}

.container-card--content {
  grid-area: content;
}

.container-offers {
  display: grid;
  row-gap: 10px;
  column-gap: 10px;
  grid-template-columns: 1fr 1fr;
}

@media screen and (max-width: 650px) {
  .container-offers  {
    grid-template-columns: minmax(250px, 1fr);
  }
}

.item {}
